Bug 225234 - devel/phpunit: Update to 5.7.26
Summary: devel/phpunit: Update to 5.7.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-16 21:41 UTC by Jochen Neumeister
Modified: 2018-01-22 12:10 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (tz)


Attachments
patch (894 bytes, patch)
2018-01-16 21:41 UTC, Jochen Neumeister
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2018-01-22 12:09:52 UTC
A commit references this bug:

Author: tz
Date: Mon Jan 22 12:09:31 UTC 2018
New revision: 459645
URL: https://svnweb.freebsd.org/changeset/ports/459645

Log:
  devel/phpunit: Update from 5.7.20 to 5.7.26

  Changelog: https://github.com/sebastianbergmann/phpunit/blob/master/ChangeLog-5.7.md#5726---2017-12-17

  PR:           225234
  Submitted by: Jochen Neumeister <joneum@FreeBSD.org>

Changes:
  head/devel/phpunit/Makefile
  head/devel/phpunit/distinfo
Comment 2 Torsten Zuehlsdorff freebsd_committer 2018-01-22 12:10:22 UTC
Committed, thanks! :)